/* ==========================================================================
   Author's custom styles
   ========================================================================== */

@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');


body {
  color: #382213;
  text-align: justify;
  background: #fceace;
  font-family: 'Roboto Condensed', sans-serif;
  font-weight: 400;
  font-size: 16px;
  padding-top: 55px;
}

.desktop {
  display: block;
}

.mobile {
  display: none;
}

@media (max-width: 767px) {
  .mobile {
    display: block;
  }
  
  .desktop {
    display: none;
  }
}

a {
  color: #2d2200;
}

a:hover {
  color: black;
}

.navbar-dark .navbar-nav .nav-link {
  color: rgba(200,183,130,1);
}

.navbar-dark .navbar-nav .nav-link:hover {
  color: white;
}

/*.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
    width: 100%;
}*/

.text {
    -webkit-column-width: 400px;
    -webkit-column-gap: 2em;
    -webkit-column-rule: 0.1em dotted silver;
    -moz-column-width: 400px;
    -moz-column-gap: 2em;
    -moz-column-rule: 0.1em dotted silver;
    column-width: 400px;
    column-gap: 2em;
    column-rule: 0.1em dotted silver;
}

h1{
  text-align: center;
  font-size: 52px;
  font-family: 'Roboto Condensed', sans-serif;
  text-transform: uppercase;
}

h2 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 38px;
  text-transform: uppercase;
}

h3 {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 24px;
  text-transform: uppercase;
}

@media(max-width: 1280px){
  h1 {
      font-size: 48px;
  }
}

@media(max-width: 875px){
  h1 {
      font-size: 42px;
  }
}

@media(max-width: 768px){
  h1 {
      font-size: 38px;
  }
  
  h2 {
      font-size: 28px;
  }
  
  h3 {
      font-size: 20px;
  }
}


h3.horsename {
  font-size: 30px;
}

@media(max-width: 1199px){
  h3.horsename {
      font-size: 26px;
  }
}

@media(max-width: 991px){
  h3.horsename {
      font-size: 24px;
  }
}

@media(max-width: 875px){
  h3.horsename {
      font-size: 22px;
  }
}



p {
  text-align: justify;
}

.columns {
  -webkit-column-count: 3; /* Chrome, Safari, Opera */
    -moz-column-count: 3; /* Firefox */
    column-count: 3;

  -webkit-column-width: 250px; /* Chrome, Safari, Opera */
  -moz-column-width: 250px; /* Firefox */
  column-width: 250px;
   
  -webkit-column-gap: 30px; /* Chrome, Safari, Opera */
  -moz-column-gap: 30px; /* Firefox */
  column-gap: 30px;
  
  -webkit-column-rule: 1px dotted ; /* Chrome, Safari, Opera */
  -moz-column-rule: 1px dotted ; /* Firefox */
  column-rule: 1px dotted ;
  
  margin-bottom:20px;
}

.columns p{
  margin-bottom: 25px;
}

.foals_dam{
  width: 32%;
  display: inline-block;
  margin-bottom: 12px;
}

@media (max-width: 540px){
    .foals_dam {
    width: 100%;
  }
}

.foals_dam img{
  width: 100%;
}

.foals_desc{
  vertical-align: middle;
  width: 32%;
  display: inline-block;
  text-align: center;
}

@media (max-width: 540px){
    .foals_desc {
    width: 100%;
  }
}

.cookieinfo{
  padding-top: 20px;
  padding-bottom: 20px;
  font-size: 11px;
  text-align: justify;
  clear: both;
}

.logo{
  width:100%;
}

.logo img{
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 90%;
  max-width: 442px
}

.ban {
  width:100%;
}

.ban img{
  width:100%;
}

.row-margin{
  padding-left: 7%;
  padding-right: 7%;
}

@media (max-width: 768px) {
  .row-margin{
    padding-left: 1%;
    padding-right: 1%;
  }
}

.gallery_history, .gallery_back{
  width: 100%; 
  text-align: center;
}

.gallery_history img, .gallery_back img{
  width: auto; 
}

.gallery_dirtable {
  width: 100%;
  text-align: center;
}

.gallery_dirtable div{
  display: inline-block; 
  padding: 5px;
}

.gallery_filetable {
  width: 100%;
  text-align: center;
}

.gallery_filetable div{
  display: inline-block; 
  padding: 5px;
}

hr {
  display: block;
  border-top: 1px dotted #666666;
  border-bottom: 0;
  height: 1px;
  width: 100%;
  margin-top: 0;
  margin-bottom: 0;
}

.plugincontainer{
  max-width:400px;
  margin-left: auto;
  margin-right: auto;
}

.footer-bar {
  width:100%;
  background: black;
  border-top: 4px solid #fcda9a;
  min-height: 200px;
  color: #c8b782;
  padding-top: 25px;
  margin-top: 40px;
  font-size: 17px;
}

.footer-bar a{
  text-decoration: none;
  color: #c8b782;
}

.footer-bar a:hover{
  text-decoration: underline;
}

.ft_right a{
  color: white;
  text-transform: uppercase;
}

.footer-bar h1{
  color: white;
  text-align: left;
}

.media_box{
  margin-bottom:12px;
  margin-top:12px;
}

.media_body{
  width: 70%;
  display: inline-block;
  vertical-align: top;
}

@media (max-width: 540px){
  .media_body{
  width: 95%;
  }
  
  .media_box{
    margin-bottom:50px;
  }
}

.media_img{
  width: 25%;
  display: inline-block;
  vertical-align: top;
  text-align: center;
  margin-right:2%;
}

@media (max-width: 540px){
  .media_img{
  width: 95%;
  margin-right:0;
  }
}

.media_img img{
  max-width: 100%;
  /*max-height: 320px;*/
  margin-left: auto;
  margin-right: auto;
}


.cookiepanel {
	background: #fcda9a;
	color: black;
	font-size: 14px;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 5px 20px;
	position: fixed;
	text-align: center;
	z-index: 10000;
}
